Bug 555535

Summary: [abrt] crash in qemu-system-x86-2:0.11.0-12.fc12
Product: [Fedora] Fedora Reporter: jwithy30
Component: qemuAssignee: Justin M. Forbes <jforbes>
Status: CLOSED WONTFIX QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: low    
Version: 12CC: amit.shah, berrange, dwmw2, ehabkost, gcosta, itamar, jaswinder, jforbes, markmc, patrick, paul.f.fee, quintela, virt-maint, zcerza
Target Milestone: ---   
Target Release: ---   
Hardware: x86_64   
OS: Linux   
Whiteboard: abrt_hash:d61aca9aa4d79ffbfc9754256590300d52ae497e
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2010-12-03 19:24:51 EST Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Attachments:
Description Flags
File: backtrace
none
File: cmdline none

Description jwithy30 2010-01-14 13:09:18 EST
abrt 1.0.3 detected a crash.

How to reproduce
-----
1. Use Microsoft office 2007, (visio)
2.
3.

Comment: Was using Visio, and tried to save a visio file out of a document that already contained a visio diagram.  I have been having crashes happen with microsoft word lately as well.
Attached file: backtrace
cmdline: /usr/bin/qemu-kvm -S -M pc-0.11 -m 1024 -smp 1 -name windows_xp -uuid 5bf41029-7eaf-dcef-e414-6b58872213aa -monitor unix:/home/jwithy/.libvirt/qemu/lib/windows_xp.monitor,server,nowait -localtime -no-acpi -boot c -drive file=/virt/windows/windows_xp.img,if=ide,index=0,boot=on -drive file=,if=ide,media=cdrom,index=2 -net nic,macaddr=54:52:00:50:24:85,vlan=0,name=nic.0 -net user,vlan=0,name=user.0 -serial pty -parallel none -usb -usbdevice tablet -vnc 127.0.0.1:0 -k en-us -vga cirrus -soundhw es1370
component: qemu
executable: /usr/bin/qemu-kvm
kernel: 2.6.31.9-174.fc12.x86_64
package: qemu-system-x86-2:0.11.0-12.fc12
rating: 4
reason: Process was terminated by signal 11 (Segmentation fault)
Comment 1 jwithy30 2010-01-14 13:09:20 EST
Created attachment 384405 [details]
File: backtrace
Comment 2 jwithy30 2010-01-14 13:09:25 EST
Created attachment 384406 [details]
File: cmdline
Comment 3 Karel Klíč 2010-02-24 12:00:27 EST
*** Bug 565807 has been marked as a duplicate of this bug. ***
Comment 4 Fedora Admin XMLRPC Client 2010-03-09 12:18:25 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 5 Zack Cerza 2010-04-01 13:19:52 EDT

How to reproduce
-----
All I did was click on the virt-manager window for a running VM.
Comment 6 Karel Klíč 2010-05-25 05:24:29 EDT
*** Bug 588853 has been marked as a duplicate of this bug. ***
Comment 7 Bug Zapper 2010-11-03 20:58:59 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 8 Bug Zapper 2010-12-03 19:24:51 EST
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.